/*
 * Fonts
 * --------------------------------------------------
 */
@import 'https://fonts.googleapis.com/css?family=Metrophobic|Open+Sans:400,400i,700,700i';

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 0px;
	border: none;
}

.container {
	width: 970px;
	max-width: none !important;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 2em;
	color: #333;
	text-align: center;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 100px;
	background: url(../img/body-bg.jpg) top left no-repeat;
	background-size: cover;
}

footer {
	width: 100%;
	height: 100px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: 'Metrophobic', sans-serif;
}

h1, h2 {
	color: #344d94;
}

h3, h4 {
	color: #7dd2f2;
}

a {
	color: #3dbcec;
}

a:hover, a:focus {
	color: #344d94;
	text-decoration: none;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

/*
 * Header
 * --------------------------------------------------
 */

.header-top {
	background: url(../img/header-bg.jpg) top left no-repeat;
	background-size: cover;
	padding-top: 25px;
	padding-bottom: 15px;
	overflow: hidden;
}

.logo-wrapper {
	text-align: left;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.header-contact {
	padding-top: 25px;
	text-align: right;
}

.header-phone i {
	margin-right: 5px;
	border-right: 1px solid #344d94;
	padding-right: 5px;
	color: #344d94;
}

.header-phone a {
	display: inline-block;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

.social-title {
	display: block;
	color: #235589;
	font-size: 20px;
}

.social {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #96d46b;
}

.header-bottom {
	border-top: 3px solid #3dbcec;
	padding-top: 3px;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	position: relative;
	white-space: nowrap;
}

.primary-nav li:before {
	display: block;
	width: 80%;
	height: 3px;
	margin: 0 auto;
	background-color: #3dbcec;
	position: absolute;
	top: -3px;
	right: 0px;	
	left: 0px;
}

.primary-nav li.active:before, .primary-nav li:hover:before, .primary-nav li:focus:before {
	content: '';
}

.primary-nav li a {
	color: #333;
	font-family: 'Metrophobic', sans-serif;
	font-size: 16px;
	font-weight: 700;
}

.primary-nav li.active a, .primary-nav li:hover a, .primary-nav li:focus a {
	color: #3dbcec;
}

/*
 * Body
 * --------------------------------------------------
 */

.wrap {
	background-color: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.banner-wrapper {
	margin-right: -15px;
	margin-left: -15px;
	margin-bottom: 15px;
	position: relative;
}

.banner-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.banner-overlay {
	position: absolute;
	top: 25%;
	left: 10%;	
	max-width: 40%;
	background-color: rgba(255,255,255,0.7);
	padding: 25px 10px 15px 25px;
	font-family: 'Metrophobic', sans-serif;
	font-size: 18px;
	color: #333;
	text-align: left;
}

.banner-overlay p {
	line-height: 26px;
}

.banner-overlay a {
	font-weight: 700;
}

.banner-overlay a.btn {
	color: #fff;
	background: url(../img/btn-bg.png) top left repeat-x;
	font-size: 20px;
	width: 45%;
	text-transform: uppercase;
	font-weight: 400;
	border-radius: 0px;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

body.contact .content .ow-button-hover {
	width: 100%;
	max-width: 360px;
}

.content ul {
	padding-left: 10px;
	list-style: none;
	text-align: left;
}

.content ul li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	color: #96d46b;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	padding-right: 10px;
}

.content .discount-title {
	max-width: 75%;
	margin: 0 auto;
}

.content .discount-title h3 {
	font-size: 22px;
	color: #344d94;
}

.content .discount-btn {
	text-transform: uppercase;
}

/*
 * Footer
 * --------------------------------------------------
 */

.footer-wrapper {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding-top: 15px;
	padding-bottom: 10px;
	overflow: hidden;
}

.footer-nav {
	border-top: 1px solid #4a4b4d;
	border-bottom: 1px solid #4a4b4d;
}

.footer-nav li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	white-space: nowrap;
}

.footer-nav li a {
	color: #4a4b4d;
	text-transform: uppercase;
	font-weight: 700;
}

.service-area-wrapper {
	margin-top: 15px;
	background-color: #e1e1e1;
	padding: 10px 15px;
	text-align: center;
}

.service-title {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	color: #3853a4;
}

.service-areas {
	max-width: 80%;
	margin: 0 auto;
	padding: 0px;
	color: #333;
	list-style: none;
	text-align: center;
}

.service-areas li {
	display: inline-block;
	padding: 0px 5px;
	border-right: 1px solid #333;
	font-size: 12px;
	line-height: 12px;
}

.service-areas li:last-child {
	border: none;
}

.copyright-wrapper {
	margin-top: 10px;
	text-align: center;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #898989;
	padding: 0px 10px;
	color: #898989;
	font-size: 12px;
	line-height: 12px;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #898989;
}



/*
 * Forms
 * --------------------------------------------------
 */

.gform_wrapper ul li.gfield {
	clear: none !important;
}

.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
	width: 100% !important;
}

.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right {
	width: 100% !important;
}

.gform_wrapper .ginput_container_address label {
	display: none !important;
}

.gform_wrapper .ginput_container_address .address_city {
	margin-top: 10px !important;
	margin-right: 0px !important;
	padding-right: 0px !important;
}

.gform_wrapper .gform_footer {
	padding-left: 15px !important;
}

.gform_wrapper .gform_footer input[type="submit"] {
	border: 2px solid #2e4584;
	background-color: #2e4584;
	padding: 5px 25px;
	color: #fff;
	text-transform: uppercase;
}

.gform_wrapper .gfrom_footer input[type="submit"]:hover, .gform_wrapper .gfrom_footer input[type="submit"]:focus {
	border: 2px solid #71c9f4;
	background-color: #71c9f4;
	color: #71c9f4;
}